# $Id: pmkfile 1231 2004-09-24 19:01:09Z mipsator $

# settings
SETTINGS {
	LANG = "C"
	TARGET = ("Makefile.pmk","config.h.pmk")
}

DEFINE {
	PACKAGE = "hello"
	VERSION = "1.0"
	FULL_NAME = "$PACKAGE-$VERSION"
}

# checking strlcpy() and strlcat() in string.h
CHECK_HEADER(function_strlcat) {
	REQUIRED = FALSE
	NAME = "string.h"
	FUNCTION = ("strlcpy","strlcat")
}
